[Strings]
S1=有多媒体转换工作正进行中.
S2=请等待 或 点击"停止转换"按钮.
S3=影音浏览
S4=影音下载/转换
S5=储存
S6=TubeMaster Browser 撷取之多媒体档案
S7=删除
S8=多媒体档案转换器 :
S9=转换
S10=撷取日期
S11=下载状况
S12=档案类型
S13=影片 ID
S14=档案 ID
S15=转换情况
S16=输入档案
S17=- 输入档案 : 
S18=- 转换形式 : 
S19=- 输出资料夹 : 
S20=开始转换 !
S21=停止转换 !
S22=浏览
S23=浏览
S24=一般设定
S25=TubeMaster启动时自动开始影音撷取.
S26=启用 YouTube 上 HD Video (MP4 格式).
S27=启用 自动管理记忆体. (非常建议).
S28=语言
S29=关闭
S30=增加最爱
S31=最爱名称
S32=最爱网址
S33=增加
S34=取消
S35=设为首页
S36=上一页
S37=开启新页
S38=关闭现行的页面
S39=首页
S40=下一页
S41=重新整理
S42=浏览 !
S43=我的最爱
S44=将此页加入我的最爱
S45=抱歉 ! 无法储存影音 ! 请试着重新下载 !
S46=抱歉, 此档案已经在转换中 !
S47=现在, 选择转换类别, 然后点击 "开始转换 !" 按钮.
S48=您希望以HD模式观看此影片吗? ? (MP4 Format)
S49=(此选项可以在 一般设定 中取消)
S50=切换至 HD 模式 ?
S51=您希望移除此最爱 ?
S52=移除此最爱
S53=您希望取消目前的转换 ?
S54=您确定 ?
S55=选择输出影音资料夹
S56=选择输出转换资料夹
S57=有新版的 TubeMaster 可用 !
S58=您希望现在就下载 ?
S59=有可用的更新 !
S60=自动在 TubeMaster 启动时检查更新.
S61=多媒体预设拨放器
S62=您没有指定多媒体拨放器 !
S63=TubeMaster 关闭时 保留已下载的档案.
S64=预览
S65=影音 Codec
S66=影音搜寻
S67=成人内容
S68=下载预览
S69=色情网站是受限制的. 您必须取得许可才能从 *ALL* 这些网站下载 ! 许可价格于以下. 您将会于付款几日后收到您的注册讯息.
S70=月
S71=年
S72=名称
S73=描述
S74=分类
S75=语言
S76=长度
S77=解析
S78=观看次数
S79=频道
S80=影音搜寻引擎
S81=影音讯息
S82=不要撷取 < X MB 的档案 (Ads).
S83=MP3 品质
S84=- 在一个特别的protocol侦测到一个多媒体档案 !
S85=- 您将会以 Orbit Downloader 下载.
S86=选择输出资料夹 :
S87=下载 !
S88=MP3 搜寻引擎
S89=播放以下载
S90=标题
S91=作者
S92=相簿
S93=类型
S94=MP3 搜寻
S95=预设影音输出资料夹